---
group:
  name: 'dotnetcore'
  description: ''
  projects:
  - name: 'bootstrapblazor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cap'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dotnetspider'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fastgithub'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'magicodes.ie'
    description: ''
    mirrorRelease: false
    topic: ''
  